<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="favorite_true">#C03B3B</color>
    <color name="sub_title_color">#C9C7C7</color>

    <color name="sub_color">#979696</color>
<!--    <color name="tab_theme">#8A9525</color>-->

<!--    <color name="color_80FFFFFF">#4DFFFFFF</color>-->
    <color name="color_FEA7F5">#FEA7F5</color>
<!--    <color name="color_FEBAD5">#FEBAD5</color>-->

<!--    <color name="color_FFC5BF">#FFC5BF</color>-->
<!--    <color name="color_FFCDAC">#FFCDAC</color>-->
<!--    <color name="color_FFE3D2">#F8E6DC</color>-->
    <color name="color_0">#00000000</color>

    <color name="color_283c56">#415F85</color>
    <color name="color_main_view">#33FFFFFF</color>
<!--    <color name="color_33000000">#33000000</color>-->

    <color name="color_e969f9">#e969f9</color>
    <color name="color_1177f7">#1177f7</color>
    <color name="color_4202cb">#4202cb</color>
    <color name="color_fad91d">#fad91d</color>
</resources>